/*単一のスタイルを持っている汎用クラス*/
/*  - utility
--------------------------------------------------------- */
.u-sp{
	display: none;
}

@media screen and (max-width:680px) {
	.u-pc{
		display: none;
	}

	.u-sp{
		display: block;
	}
}

/*opacity  - utility
--------------------------------------------------------- */
.u-alpha:hover{
	opacity: .7;
}

/*required  - utility
--------------------------------------------------------- */
.u-required{
	color: #f00;
	font-size: 14px;
}

@media screen and (max-width:680px) {
	.u-required{
		font-size: 3vw;
	}
}


/* vertical-align - utility
--------------------------------------------------------- */
.u-va-t{
	vertical-align: top !important;
}

.u-va-m{
	vertical-align: middle !important;
}

.u-va-b{
	vertical-align: bottom !important;
}

/* clearfix - utility
--------------------------------------------------------- */
.u-cf{
	*zoom: 1;
}

.u-cf:after{
	display: table;
	clear: both;
	content: '';
}

